#headsupContainer {
	position: fixed;
	left: 7%;
	top: 0;
	right: 7%;
	height: auto;
	z-index: 10000;
}

@keyframes headsupBounce {
	0% {
		-webkit-transform: translateY(-100%);
		-moz-transform: translateY(-100%);
		-ie-transform: translateY(-100%);
		-o-transform: translateY(-100%);
		transform: translateY(-100%);
		animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
	}
	48% {
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ie-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
		animation-timing-function: ease-out;
	}
	66% {
		-webkit-transform: translateY(-36%);
		-moz-transform: translateY(-36%);
		-ie-transform: translateY(-36%);
		-o-transform: translateY(-36%);
		transform: translateY(-36%);
		animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
	}
	82% {
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ie-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
		animation-timing-function: ease-out;
	}
	91% {
		-webkit-transform: translateY(-18%);
		-moz-transform: translateY(-18%);
		-ie-transform: translateY(-18%);
		-o-transform: translateY(-18%);
		transform: translateY(-18%);
		animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
	}
	100% {
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ie-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
		animation-timing-function: ease-out;
	}
}

.headsup {
	position: relative;
	padding: 24px 54px 20px 20px;
	margin-top: -4px;
	max-height: 95vh;
	overflow-y: auto;

	background-color: rgb(154, 210, 207);
	color: #1E1D24;
	font-size: 14px;
	font-weight: 600;
	text-align: center;

	border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.25);
	-ie-box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.25);
	-o-box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.25);
	box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.25);

	transform: translateY(-100%);
	margin-bottom: 4px;

	animation-name: headsupBounce;
	animation-delay: 1s;
	animation-duration: 1s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	box-sizing: border-box;
}

.headsup A {
	position: relative;
	text-decoration: none;
	color: #1E1D24;
	padding-bottom: 3px;
	border-bottom: 2px solid #FFc629;
	cursor: pointer;
	-webkit-transition: padding-bottom 300ms cubic-bezier(0.25, 0.8, 0.25, 1);
	-moz-transition: padding-bottom 300ms cubic-bezier(0.25, 0.8, 0.25, 1);
	-ie-transition: padding-bottom 300ms cubic-bezier(0.25, 0.8, 0.25, 1);
	-o-transition: padding-bottom 300ms cubic-bezier(0.25, 0.8, 0.25, 1);
	transition: padding-bottom 300ms cubic-bezier(0.25, 0.8, 0.25, 1);
}

.headsup A:hover {
	padding-bottom: 7px;
	color: rgba(250, 250, 250, 0.9);
}

.headsup .close {
	position: absolute;
	box-sizing: border-box;
	width: 30px;
	height: 30px;
	right: 15px;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
	line-height: 23px;
	border: 2px solid rgba(255, 255, 255, 0.5);
	border-radius: 20px;
	color: rgba(255, 255, 255, 0.5);
	cursor: pointer;
	padding: 3px;
	-webkit-transition: color 100ms, border-color 100ms;
	-moz-transition: color 100ms, border-color 100ms;
	-ie-transition: color 100ms, border-color 100ms;
	-o-transition: color 100ms, border-color 100ms;
	transition: color 100ms, border-color 100ms;
}

.headsup .close:hover {
	border-color: rgba(255, 255, 255, 1);
	color: rgba(255, 255, 255, 1);
}

.headsup .morecontent {
	max-width: 1200px;
	margin: 0 auto;
}

.headsup .morecontent P {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.slide_container {
	max-width: 700px;
	margin: 20px auto;
	left: 0;
	right: 0;
}

.slide_container > img {
	max-height: 300px;
	margin-left: 40px;
}

.slidediff_container {
	position: relative;
	display: inline-block;
	width: 100%;
	border-width: 0 50px;
	border-color: transparent;
	border-style: solid;
	cursor: pointer;
	margin: 20px auto;
}

.slidediff_container > IMG {
	width: 100%;
}

.slidediff_container DIV.slidediff_clipper {
	position: absolute;
	top: 0;
	right: 50%;
	bottom: 0;
	left: 0;
	overflow: hidden;
	border-right: 1px solid silver;
}

.slidediff_container DIV.slidediff_clipper > IMG {
	height: 100%;
}